#gameScreen {
    display: flex;
    left: 0;
    height: calc(100vh - 64px);
    width: 100%;
}

#levels {
    display: flex;
    flex-direction: column;
    height: 100%;
    align-items: center;
}

.level_item {
    width: 200px;
    margin-bottom: 20px;
    height: 70px;
    border-radius: 4px;
    border: 2px solid black;
}

#general_upgrades {
    display: flex;
    flex-direction: column;
    height: 100%;
    align-items: center;
}

.general_upgrade_item {
    width: 200px;
    margin-bottom: 20px;
    height: 70px;
    border-radius: 4px;
    border: 2px solid black;
}
